#langnav {
    position:absolute;
	right: 0;
	bottom: 20px;
}

#langnav li {
    float: left;
    list-style-type: none;
}

#langnav li a span {
    display: none;
}

#langnav li a {
    display: block;
    margin-right: 5px;
    width: 18px;
    height: 13px;
    text-decoration: none;
}

#langnav #de_DE {
    display:none;
}

#langnav li#de_DE a {
    background: url(/mediathek/defaultImages/flags/flag_de_DE.gif) no-repeat 0 0;
}

#langnav li#en_US a {
    background: url(/mediathek/defaultImages/flags/flag_en_GB.gif) no-repeat 0 0;
}

#langnav li#fr_FR a {
    background: url(/mediathek/defaultImages/flags/flag_fr_FR.gif) no-repeat 0 0;
}

#mini_nav_1 {
    float: left;
    position: absolute;
    top: 7px;
    left: 264px;
    list-style-type: none;
}

#mini_nav_1 li{
    float:left;
}

#mini_nav_1 li a {
    color: #161c68; 
    font-size: 10px; 
    text-decoration: none;
    margin: 0px 0px 0px 16px;
    float: left;
}

#mini_nav_1 li a:hover
{
    text-decoration: underline;
}


/* mainNav */

.main_nav_1 {
  list-style-type: none;
  left:0;
  padding-left:32px;
  position:absolute;
  bottom:20px;
  z-index:100;
}

.main_nav_1 li {
	float:left;
	position:relative;
}

.main_nav_1 li a {
	text-decoration:none;
	font-size:12px;
	color:#000;
	padding:3px 25px;
	border-right: 1px solid black;
	display:block;
	font-weight: normal;
}
  
.main_nav_1 li:hover .main_nav_2{
	display:block;
}

.main_nav_1 li a.nav_path,.main_nav_1 li a.nav_active {
	color:#e85426;
/* 	font-weight:bold; */
}

/* subNav */
.main_nav_2 {
    background-color: #FFFFFF;
    display: none;
    min-width: 215px;
    padding-bottom: 10px;
	padding-top:13px;
    position: absolute;
    top: 15px;
    width: auto !important;
	padding-left:40px;
}


.main_nav_2 li {
	float:none;
	list-style-image:url('/mediathek/defaultImages/subnav_2.png');
}

.main_nav_2 li a {
	padding:3px 25px 3px 0;
	border:none;
}
.main_nav_2 lihover {
}

.main_nav_3 li{
	margin-left:15px;
	list-style-image:none;
}

.main_nav_3 li a {
	color: #2f4f59;
	font-weight:bold;
}

.main_nav_4 li a {
	color:#000;
	font-weight:normal;
}

.main_nav_4 li {
	list-style-type:disc;
	margin-left:15px;
}
